io.milvus.param.collection

## Class GetLoadStateParam

- java.lang.Object
- - io.milvus.param.collection.GetLoadStateParam

-     public class GetLoadStateParam
      extends java.lang.Object

  Parameters for `getLoadState` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `GetLoadStateParam.Builder` Builder for `GetLoadStateParam` class.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetLoadStateParam(@NonNull GetLoadStateParam.Builder builder)`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static GetLoadStateParam.Builder` | `newBuilder()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GetLoadStateParam

          public GetLoadStateParam(@NonNull
                                   @NonNull GetLoadStateParam.Builder builder)

  - ### Method Detail

    - #### newBuilder

          public static GetLoadStateParam.Builder newBuilder()